.feedback-container {
/*    background-color: #cceeff;*/
    clear: both;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: small;
    margin: 5px 0 !important;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    height:320px;
}



.feedback-container{
/*background: #FFF;*/
color:#fff;
background: rgba(0, 0, 0, 0.6);
border: 8px solid #333;
border: 8px solid rgba(214, 85, 90, 0.7);
border-radius: 6px;
box-shadow: 0 3px 3px rgba(0,0,0,.3);
-webkit-background-clip: padding;
-moz-background-clip: padding;
background-clip: padding-box;
position: fixed;
z-index: 99999;
top: 200px;
width: 650px;

opacity: 1;
-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
-moz-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
-ms-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
-o-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
}

.feedback-container h1{color: #d9cb9e!important;}

/*
.popup-cover{
	position: fixed;
	z-index: 99999;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
*/
.feedback-container a{border-bottom:none;font-size:small;}
.feedback-container .feedback-block{padding:5px 10px;}

.feedback-container .feedback-title{padding-bottom:5px;text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.9);}



.w-fbc {
    bottom: 10px;
    display: block;
    left: 100px;
    position: absolute;
    width: 500px;
    z-index: 3000;
}

.feedbackComment {
    /*background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    box-shadow: 2px 2px 2px #4E4E4E;*/
    border-radius: 5px 5px 5px 5px;
    margin-top: 6px;
    overflow: hidden;
    padding: 8px;
    position: relative;
}
.discussion-notes{font-size:12px;}

.feedbackComment p {
    margin: 0 5px;
    color: #FFFFFF;
}

.w-fbc .fbc-close {
    background: url("../images/common/close-feedback.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 16px;
    overflow: hidden;
    position: absolute;
    right: -8px;
    text-indent: -99999em;
    top: 48px;
    width: 16px;
    z-index: 100;
}

.textareaHolder textarea.default {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4) inset;
    color: #666666;
    float: left;
    margin-right: 20px;
    width: 350px;
    height:70px;
    padding:3px;
}
.textareaHolder textarea.default:focus{
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(82, 168, 236, 0.6);
}


.textareaHolder textarea {
    border: medium none;
}
.textareaHolder textarea {
    background: none repeat scroll 0 0 #DFDFDF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
}


.btn-send {
        -moz-box-shadow:inset 0px -3px 7px 0px #29bbff;
        -webkit-box-shadow:inset 0px -3px 7px 0px #29bbff;
        box-shadow:inset 0px -3px 7px 0px #29bbff;
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2dabf9), color-stop(1, #0688fa));
        background:-moz-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
        background:-webkit-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
        background:-o-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
        background:-ms-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
        background:linear-gradient(to bottom, #2dabf9 5%, #0688fa 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2dabf9', endColorstr='#0688fa',GradientType=0);
        background-color:#2dabf9;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        border:2px solid #5B5E57;
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:15px;
        font-weight:normal;
        padding:5px 10px 4px;
        text-decoration:none;
        text-shadow: 1px 0 0 #AAAAAA;
        margin-top:15px;
    }
    .btn-send:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0688fa), color-stop(1, #2dabf9));
        background:-moz-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
        background:-webkit-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
        background:-o-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
        background:-ms-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
        background:linear-gradient(to bottom, #0688fa 5%, #2dabf9 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0688fa', endColorstr='#2dabf9',GradientType=0);
        
        background-color:#0688fa;
    }
    .btn-send:active {
        position:relative;
        top:1px;
    }


div.preload-image{background: url(../images/common/vote_sprite.png) no-repeat -9999px -9999px;}


.rating {width: 300px;margin: 0 auto;}

.rating a.down, .rating a.up { width: 100px; float: left; text-indent: -9999px; height: 126px; background: url(../images/common/vote_sprite.png) no-repeat; }

.rating a.up{ background-position: -100px 0; margin-right: 50px; }
.rating a.down, .rating a.down.unselected:hover { background-position: 0 0; margin-left: 50px; }

.rating a.up.unselected:hover{background-position: -100px 0; margin-left: 0; margin-right:0;}
.rating a.down:hover, .rating a.down.selected { background-position: 0 -126px; }
.rating a.up:hover, .rating a.up.selected { background-position: -70px -252px; width: 130px; margin-left: -30px; }




.votingMessage.processing{background-image:url("../images/common/indicator.gif"); background-repeat: no-repeat;display: block;padding-left: 20px;position: absolute;}
.votingMessage.done{background-image: url("../images/common/check.png");background-repeat: no-repeat;display: block;padding-left: 20px;position: absolute;}
